body {
    z-index: 0;
    position: relative;
    max-width: 100%;
}
header {
    z-index: 888;
    position: relative;
    width: 100%;
    height: 113px;
}
header:hover {
    z-index:889
}
.contenido-web {
    *z-index: 888;
    position: relative;
}
.pagina-home .contenido-web {
    z-index: -1;
    position: relative;
}

.pagina-home {
    position: relative;
    z-index: 0;
}
.contenido-home .wrapper {
    min-height: 0 !important;
}
.destacados {
    position: relative;
}
.hueco-form {
    position: relative;
    padding-bottom: 7em;
}
.m-contenido {
    position: absolute;
    left: 50%;
    top: 0;
    margin: 0 auto;
    width: 100%;
    max-width: 1160px;
    transform: translateX(-50%);
}
.pagina-home .m-contenido {
    position: relative;
    left:unset;
    top:unset;
    transform: unset;
}
.m-contenido .columnaderecha {
    width: 100%;
}
.datos-cabec {
    overflow: hidden;
    border: 0;
    padding: 0;
    margin-top: 7px;
    width: 69%;
    float: right
}
.contacto-cab {
    overflow: hidden;
    float: left;
    margin-right: 4px;
    margin-top: 0;
    margin-left: 4px
}

nav a,
.buscador-resultados a {
    text-decoration: none;
    color: inherit
}

.m-logos-cabecera {
    position: absolute;
    top: 10px;
    left: 0;
    height: 48px;
}

.m-logos-cabecera img {
    height: 48px;
    width: auto;
}

.m-logo-imf {
    margin-right: .6em;
}

img.m-logo-desktop {
    height: 43px !important;
    width: auto;
    margin-left: -1px;
}

.m-logo-mobile {
    display: none;
}

.m-telefonos {}

.icon-tel {
    margin-right: 8px
}

.m-icon-telef {
    margin-left: 25px;
}

.m-telefonos .telef-prim {
    padding: 0!important;
    letter-spacing: .333px;
}

.m-telefonos .telefono {
    text-align: center;
    display: inline-block;
    vertical-align: top;
    float: none;
    color: #fff;
    position: relative;
}

.m-telefonos .telefono p {
    font-size: 16px!important;
    margin-bottom: 0;
    text-align: left;
    padding: 0 11px;
}

.m-telefonos .telefono .cta-telef {
    position: relative;
    font-size: 11px !important;
    font-weight: 500;
    padding: 0;
}
.m-principal__group-btn {
    position: relative;
    top: -1px;
    margin: 0;
    width: 100%;
    padding: 0;
    transition: all .2s ease-in-out;
}

.m-principal__btn-t-gratis,
.m-principal__btn-t-wa {
    display: inline-block;
    margin: 0 -4px 0 0;
    height: 2.3em;
    width: 50%;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    font-size: 14.5px;
    line-height: 1;
    color: #f3f3f4;
    border: thin solid rgba(255,255,255,.4);
    transition: all .2s ease-in-out;
}

.m-principal__btn-t-gratis:hover,
.m-principal__btn-t-wa:hover {
    border: thin solid #fff;
}

.m-principal__btn-t-gratis:active,
.m-principal__btn-t-wa:active {
    background: #d89497;
}

.m-principal__btn-t-gratis a,
.m-principal__btn-t-wa a {
    display: block;
    padding: 7px;
    width: 100%;
    height: 100%;
    position: relative;
    cursor: pointer;
}
.m-principal__btn-t-gratis {
    border-radius: 5px 0 0 5px;
    border-right-color: transparent;
}
.m-principal__btn-t-wa {
    border-radius: 0 5px 5px 0;
}
.m-principal__wa-span {
    position: relative;
    top: 0;
}
.m-principal__wa-span sup {
    position: relative;
    top: 3px;
    margin: 0 0 0 2px;
    font-size: 68%;
}

.m-principal__btn-t-wa span svg,
.m-principal__btn-t-gratis span i
{
    position: relative;
}

.m-principal__btn-t-gratis span i {
    margin-left: -1px;
    top:2px
}
.m-principal__btn-t-wa span svg {
    top: 1px;
    margin-right: -2px;
}

.m-telefonos .extr {
    display: none;
}

.tagline-cabecera {
    position: absolute;
    top: -29px;
    left: 100%;
    margin-left: -310px;
    width: 310px;
    height: 29px;
    background: #f7e5e7;
    padding: 9px 0 7px;
    border-radius: 2px 2px 0 0;
    z-index: 3;
}

.tagline-cabecera-bottom {
    height: 8px;
    box-shadow: 5px 3px 5px -1px rgba(136, 135, 135, 0.16);
    top: 46px;
    padding: 0;
}

.header-home .tagline-cabecera-bottom {
    display: none;
}

.m-t-fijado {
    position: fixed;
}

.tagline-cabecera h1,
.tagline-cabecera .h-uno {
    font-size: 12px;
    color: #842f34;
    font-weight: 400;
    font-style: italic;
    text-align: center;
}

.buscador-resultados .nuevo {
    font-size: 12px;
    color: #C18689
}

.despbuscadorcont {
    position: absolute;
    padding: 0;
    z-index: 999
}
.no-latam {
    padding-left: 2px;
    width: 312px;
}

.no-latam>div {
    float: left;
}

.llama-latam>* {
    float: left;
}

.llama-latam *:not(i) {
    font-family: 'Roboto Condensed', 'Roboto', sans-serif !important;
}

.llama-latam .icon-tel {
    margin-right: 1px;
}

.llama-latam {
    position: relative;
    top: 5px;
    padding-left: 1.8em;
}

.llama-latam .logo-skype {
    background: url(../img/iconos/css-sprite-rrss-telef.svg) no-repeat center;
    float: left;
    top: -1px;
    margin-left: 7px;
    background-position: -143px 0;
    height: 25px;
    width: 20px;
    background-size: 400px;
}

.llama-latam .telef-prim {
    font-size: 15px !important;
    font-weight: 500 !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.llama-latam p.horario-skype {
    font-size: 11px !important;
}
.llama-latam .m-telefonos .telefono p {
    padding: 0;
}
.llama-latam .m-telefonos .telefono {
    margin-left: -6px;
}
.llama-latam span.tel-principal {
    font-size: 13px;
}
.resultadosBuscar {
    float: none;
    background: #fff;
    width: 267px;
    top: -5px;
    position: absolute;
    overflow: auto;
    padding: 8px;
    text-align: left;
    box-shadow: 0 2px 8px 2px rgba(0, 0, 0, .16);
}
.resultadosBuscar ul {
    width: 100%!important;
    position: relative;
}
.resultadosBuscar ul li {
    text-align: left!important;
    float: none!important;
    color: #000 !important;
    font-family: 'Roboto Condensed', sans-serif!important;
    margin-right: 0!important;
    position: relative;
    padding: 8px 0!important;
}
.resultadosBuscar ul li a {
    color: #000!important;
    font-weight: 300!important;
    text-align: left;
    float: none!important;
    display: block;
    line-height: inherit!important;
}
.resultadosBuscarAdicional {
    border-top: 2px dotted #fff;
    background: #353536;
    margin-top: 25px;
    width: 238px;
    overflow: auto;
    padding: 10px 0;
    z-index: 12
}
.despbuscadorcont a {
    color: #fff !important;
    text-decoration: none;
    font-size: 14px;
    letter-spacing: .166px;
    line-height: 1.5;
}
.despbuscadorcont a:hover {
    text-decoration: underline
}
.despbuscadorcont ul {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0
}
.despbuscadorcont li {
    padding: 9px 0;
    margin: 0;
    color: #fff;
    list-style: none;
    border-bottom: 1px solid #555;
}
.m-secundaria {
    position: absolute;
    top: 0;
    right: 0;
}
.m-secundaria .m-solo-desplegable {
    display: none;
}
.m-secundaria ul {
    float: right;
    height: 26px;
    margin: 0 14px 0 0;
    padding-left: 0;
    padding-top: 8px;
}
.m-secundaria h1,
.m-secundaria div.h-uno {
    float: right;
    text-align: right;
    font-size: 12px;
    font-style: italic;
    line-height: 26px;
    color: #fff;
    margin-right: 7px
}
.m-secundaria ul li {
    list-style: none;
    float: left;
    width: auto;
    margin-right: 15.5px;
    padding: 5px;
    padding-left: 0;
    color: #8f3237;
    font-size: 12px;
    font-family: 'Roboto Condensed', sans-serif;
    cursor: pointer;
}
.m-secundaria ul li a {
    font-family: 'Roboto Condensed', sans-serif;
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: auto;
    letter-spacing: .3px;
}
.m-secundaria ul li a:hover,
.m-secundaria ul li a:active {
    border-bottom: 1px solid #8f3237;
}
.dropable:after {
    content: "\025be";
    color: #8f3237;
}
.m-secundaria .cascada {
    position: absolute;
    display: block;
    overflow: visible;
    height: auto!important;
    background: #f2f2f2;
    border: 0;
    border-radius: 5px;
    z-index: 999;
    box-shadow: 0 1em 1em -0.7em rgba(70,0,0,.25);

}
.m-secundaria .cascada ul {
    float: none;
    height: auto;
    padding-top: 4px;
}
.m-secundaria .cascada ul li {
    float: none;
    margin: 0;
    padding: 11px 10px 11px 10px;
}
.cascada.m-solo-desplegable {
    display: none;
}

.cascada {
    position: relative;
    left: -25px;
    margin: 10px 0;
    width: calc(100% + 50px);
    background: rgb(255 247 229 / 60%);
    padding: .6em .6em 1em 2em;
}

.m-secundaria ul li span {
    display: none;
}
.m-menu-fijado {
    height: auto;
    width: 100%;
    overflow: visible;
    position: absolute;
    top: 67px;
    left: 0;
}
.m-menu-fijado .buscador-resultados {
    top: -1px;
}
.m-principal {
    margin: 0 auto;
    width: 100%;
    background: #8f3237;
    overflow: visible;
    position: relative;
    top: 0;
    height: 46px;
    backface-visibility: hidden;
    box-shadow: 0 2px 8px 2px rgba(0, 0, 0, .16);
}
.m-principal li {
    cursor: pointer
}
.m-principal-apartado {
    display: inline-block;
    vertical-align: middle;
}
.m-principal-apartado ul {
    width: 533px;
    padding-left: 10px;
}
.m-principal .logo-m-fijo {
    display: none;
}
.m-principal .buscad-header {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    float: none;
    clear: both;
    width: 306px;
    margin: 0;
    top: -3px;
}
.m-principal .buscad-header input {
    float: left;
    margin-top: 0;
    width: 273px;
    height: 28px;
    padding: 6px 24px 6px 6px;
    background: none;
    font-weight: 400;
    border: 0;
    border-bottom: 1px solid rgba(255,255,255,.4);
    color: #fff !important;
    font-family: 'Roboto Condensed', 'Roboto', sans-serif;
    font-size: 15px !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
}

.m-principal .buscad-header input:hover {
    border-bottom: 1px solid rgba(255,255,255,.4);
}

.m-principal .buscad-header ::placeholder,
.m-principal .buscad-header ::-webkit-input-placeholder {
    color: #fff !important;
    -webkit-font-smoothing: antialiased !important;
    -moz-osx-font-smoothing: grayscale !important;
    font-weight: 400 !important;
    font-family: 'Roboto Condensed', 'Roboto', sans-serif;
    font-size: 15px !important
}

.lupa i {
    vertical-align: middle;
}

.m-principal>ul {
    display: inline-block;
    vertical-align: middle;
    max-width: 1160px;
    overflow: hidden;
    margin: 0 auto;
    padding: 0
}
.m-principal ul li {
    list-style: none;
    float: left;
    color: #fff;
    font-size: 13px;
    text-align: right;
    margin-right: 11px;
    margin-left: 0;
    margin-bottom: 0;
}
.m-principal ul li:last-child {
    margin-right: 0
}
.m-principal ul li a {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    line-height: 47px;
}
.m-secundaria ul li a:hover,
.m-principal ul li a:hover {
    text-decoration: underline;
    text-underline-offset: 3px;
}
.colaboradora {
    float: left;
    margin-left: 30px;
    margin-top: 10px
}
.colaboradora p {
    font-size: 10px;
    margin-bottom: 4px;
    color: #6D6D6D
}
.colaboradora img {
    margin-left: 10px
}
#entorno {
    background: #000;
    color: #fff;
    line-height: 40px;
    height: 40px;
    padding: 0 15px;
    position: absolute;
    top: 30px;
    left: 5px;
    border-radius: 30px;
}
.m-fijado {
    position: fixed;
    top: 0;
    z-index: 999;
}
.m-fijado .m-principal {
    top: 0;
}
.m-fijado .buscad-header {
    display: none;
}
.m-fijado .logo-m-fijo {
    display: block;
    width: 306px;
    position: relative;
}
.buscar {
    width: 37px;
    float: left;
    margin-right: 0
}
.encuentra {
    display: inline-block;
    vertical-align: bottom;
}
.m-boton-lupa {
    cursor: pointer;
    float: none;
    display: inline-block;
    vertical-align: bottom;
    height: 20px;
    width: 20px;
    margin-left: 0;
    position: absolute;
    right: 37px;
    top: 4px;
    opacity: .9;
}
.m-boton-lupa .avanzado {
    font-size: 9px;
    text-align: center;
    margin-bottom: 0;
    position: relative;
    width: auto;
    color: #F7E5E7;
    font-weight: 400;
    font-family: 'Roboto Condensed', sans-serif;
    top: -3px;
    display: none;
}
.m-boton-lupa .lupa {
    height: 11px;
}
.m-boton-lupa .lupa:hover {
    background: none;
}

.lupa {
    float: left
}
.buscad-header .lupa {
    cursor: pointer
}
.frases {
    float: right;
    width: 370px;
    margin-top: 1px;
    margin-bottom: 5px
}
.frases p {
    font-size: 16px;
    margin-bottom: 4px;
    color: #4E4E4E
}
.contacto-cab>p {
    overflow: hidden;
    font-size: 20px;
    margin-bottom: 6px;
    color: #4E4E4E
}
.buscador-texto form {
    width: 100%;
    margin-bottom: 12px
}
.buscador-texto form input {
    height: 30px;
    width: 100%;
    font-size: 17px;
    padding: 3px 5px
}
.seo_home {
    font-size: 14px;
    clear: both;
    padding-top: 3px;
    color: #8f3237
}
.telef {
    font-size: 16px !important;
    font-weight: 500
}
.boton-flota {
    background: #fff !important;
    left: 50%;
    margin-left: -45%;
    position: relative;
    width: 90% !important;
    padding: 18px !important;
    margin-bottom: 30px !important;
    margin-top: 28px !important;
    cursor: pointer !important;
    display: block;
    border-radius: 300px
}
.boton-flota:hover {
    background: #dedede !important
}
.boton-flota p {
    color: #D0343B !important;
    font-size: 21px !important;
    text-align: center !important;
    font-weight: 400;
    padding-left: 0 !important
}
header p,
header ul li,
header ol li {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.buscador-resultados {
    display: none;
    position: relative;
    float: left;
    top: 0;
    left: 50%;
    margin-left: -580px;
    width: 100%;
    max-height: 60%;
    max-width: 1160px;
    background: #fff;
    background: linear-gradient(45deg, #f3f3f4, #f1f1f2);
    padding: 1em;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 1em 1em -0.2em rgba(70,0,0,.25);
    z-index: 999 !important;
    will-change: transform;
}

.tablaresultado {
    overflow: hidden;
    width: auto;
    margin-bottom: 10px
}
.tablaresultado>div,
.tablamp {
    float: left;
    width: 46%;
    margin: 0 2%
}
.buscador-texto form {
    width: 100%
}
.buscador-texto form input {
    width: 100%
}
.buscador-resultados .tabla .pretit {
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    line-height: normal;
    cursor: default;
    margin-bottom: 16px;
    text-transform: uppercase;
    border-bottom: 1px solid #cacaca;
    padding-bottom: 2px;
    text-align: center
}
.buscador-resultados li {
    font-size: 13px;
    font-weight: 400;
    line-height: initial;
    border-bottom: 1px solid #bfbfbf;
    padding: 7px 0;
    list-style: none;
    margin-top: 0
}
.buscador-resultados li[data-id-area]:hover,
.buscador-resultados a:hover {
    color: #8f3237;
    font-weight: 500;
    text-decoration: none
}
.buscador-resultados .tabla.tablaarea,
.buscador-resultados .tabla.tablacualificacion {
    border-right: 1px solid #cacaca;
    padding-right: 14px;
    margin-right: 17px;
    width: 219px;
    margin-bottom: 20px;
    float: left
}
.buscador-resultados .tabla.tablaarea li,
.buscador-resultados .tabla.tablacualificacion li {
    cursor: pointer;
    font-size: 13px;
    border: 1px solid #353536;
    padding: 5px;
    margin-bottom: 5px
}
.buscador-resultados .tabla.tablaarea li:hover,
.buscador-resultados .tabla.tablacualificacion li:hover {
    background: #353536;
    border: 1px solid #353536;
    color: #fff
}
.buscador-resultados .cuadrito {
    width: 4px;
    height: 4px;
    float: left;
    margin: 5px 6px;
    position: relative
}
.buscador-resultados .cuadro {
    width: 7px;
    height: 7px;
    float: left;
    margin: 4px 5px 3px 0;
    position: relative
}
.tabla ul {
    padding: 0
}
.buscador-masterpropio .columnado ul {
    width: 32%;
    float: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 1% 10px 0;
    position: relative
}
.columnado ul.vermas {
    padding-left: 0;
    display: none
}
.columnado.doscol {
    column-count: 2;
    -moz-column-count: 2;
    -webkit-column-count: 2
}
.buscador-executive .columnado.doscol ul,
.buscador-ofertaformativa .columnado.doscol ul {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

.columnado li {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    margin-left: 20px;
    margin-bottom: 0
}
.columnado li.tit_grupo {
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    line-height: normal;
    cursor: default;
    margin-bottom: 16px;
    text-transform: uppercase;
    border-bottom: 1px solid #757575;
    padding-bottom: 2px
}
.columnado li.tit_grupo.primero {
    margin-top: 0
}
.columnado li.sangria {
    margin-top: 3px
}
.columnado li.sangria.primero {
    margin-top: 15px
}
.columnado li.vermas {
    border-top: 6px solid transparent;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: none;
    width: 0;
    position: relative;
    left: 50%;
    margin-left: -10px
}
.columnado li.vermas.texto {
    text-align: center;
    width: 40px;
    left: 50%;
    position: relative;
    height: 10px;
    line-height: 0;
    color: #fff;
    font-weight: bold;
    border: none;
    margin-left: -10px
}
.columnado a.flecha_vermas {
    cursor: pointer
}
.columnado a.vermas {
    display: none
}
.tablaarea .selected,
.tablacualificacion .selected {
    color: #fff;
    font-weight: 500 !important;
    background: #353536
}
.tablaarea .boton,
.tablacualificacion .boton {
    background-color: #525252;
    text-align: center;
    text-decoration: none;
    font-size: 13px !important;
    margin-top: 10px;
    color: #fff;
    width: 100%;
    padding: 12px
}
.tablaarea .boton:hover,
.tablacualificacion .boton:hover {
    background-color: #8f3237;
    color: #fff
}
.tablaarea .boton a:hover {
    color: #fff !important
}
.envoltorio-m-menu-desplegado {
    z-index: 9999999999;
    position:fixed;
    right:0;
    filter: drop-shadow(0 8px 8px rgba(0,0,0,.2));
}
#m-menu-desplegado {
    display: none;
}
#m-menu-desplegado .m-solo-desktop {
    display: none;
}
#m-menu-desplegado .m-solo-desplegable {
    display: block;
}
#m-menu-desplegado .m-desplegado-principal,
#m-menu-desplegado .m-desplegado-secundario,
#m-menu-desplegado .buscad-header {
    display: none;
}
.m-cerrar {
    padding: 1.5em 1.7em 0 0;
    margin: 0;
    cursor: pointer;
    position: relative;
    display: block;
    z-index: 9;
    width: 100%;
    color: #353536;
    height: 3em;
}
.m-cerrar i {
    font-size: 1em;
    margin-right: 5px;
}
.m-lupa-hamburger {
    display: none;
}
.m-scroll-v {
    overflow-y: auto;
    position: relative;
    top: 48px;
    height: inherit;
    display: block;
}
/* FIN CABECERA */

/* STICKY FLAG */
.m-sticky-flag {
    position: fixed;
    z-index: 99;
    cursor: pointer;
    display: none;
}
.m-flag-content {
    margin: 0;
    padding: 0;
    padding-left: 11px;
    position: relative;
    overflow: visible;
}

.m-flag-content .telefono p {
    font-size: 11px;
    color: #fff;
    font-weight: 500 !important;
}

.m-flag-content a,
.m-flag-content i {
    color: #fff!important;
    text-decoration: none;
    margin-top: -1px;
}
.m-flag-content i {
    font-size: 32px;
}
.m-flag-content .icon-tel {
    margin-right: 8px;
}

.m-flag-contact *,
.m-flag-beca * {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 500 !important;
}
.m-flag-contact {
    position: fixed;
    overflow: hidden;
    top: 138px;
    background: #CB0000;
    height: 57px;
    margin-left: -87px;
    width: 98px;
    left: 100%;
    border-radius: 50px 0 0 50px;
    box-shadow: 0 2px 8px 2px rgba(0, 0, 0, .16);
}
.m-flag-contact .centrados-telef div {
    padding-left: 300px;
    margin-bottom: 100px;
}
.m-flag-contact .logo-whatsapp {
    display: none;
}
.m-flag-contact .whatsapp-datos {
    margin-top: 0;
    float: left;
    top: -6px;
}
.m-flag-contact .whatsapp-datos .telef {
    padding-bottom: 2px;
}
.m-flag-contact .telef-textos {
    padding-left: 300px;
}
.m-flag-contact .whatsapp-datos p {
    color: #fff;
    margin-bottom: 0;
    font-size: 9px;
    position: relative;
    top: 3px
}
.m-flag-contact .whatsapp-datos .grand {
    font-size: 11px;
    padding-bottom: 2px
}
.m-flag-contact .telefono {
    margin-right: 10px;
}
.m-flag-contact .m-icon-telef {
    margin-left: 5px;
    top: 2px;
    position: relative;
    float: left;
    margin-right: 20px;
}
.m-flag-contact .m-flag-content {
    padding-top: 13px;
}
.m-flag-contact.boton-pop-up-formulario .icon-tel i {
    font-size: 24px;
    position: relative;
    top: 5px;
}


.m-flag-content .nograt {
    padding-left: 8px !important;
}
.m-flag-beca {
    position: fixed;
    top: 205px;
    background: #D89496;
    height: 50px;
    left: 100%;
    margin-left: -124px;
    width: 135px;
    padding-left: 0;
    border-radius: 30px 0 0 30px;
    box-shadow: 0 2px 8px 2px rgba(0, 0, 0, .16);
}
.m-flag-beca .m-flag-content {
    padding-left: 50px;
}
.m-flag-beca .m-icon-beca {
    position: relative;
    margin-left: 14px;
    top: 12px;
}
.m-flag-beca p {
    color: #fff;
    width: 64px;
    margin: 0;
    padding: 1px 0 0 0;
    position: relative;
    line-height: .9;
    font-size: 17px;
    font-weight: 300;
    top: -24px;
}
.m-flag-beca p strong {
    font-weight: 500;
}
.m-show-flag .m-flag-beca {
    margin-left: -152px;
    width: 152px;
    transition: all .15s ease-in-out;
}
.m-show-flag .m-flag-contact {
    margin-left: -446px;
    width: 490px;
    transition: all .15s ease-in-out;
}
.m-show-flag .m-flag-contact .centrados-telef div {
    padding-left: 2px;
    margin-bottom: 0;
}
:not(.m-show-flag) .m-flag-contact .centrados-telef div {
    padding-left: 4px;
    padding-top: 0;
}


/*  sticky flag  latam */

.m-flag-contact .centrados-telef .llama-latam {
    top: 1px;
    padding-left: 4px;
}

.m-flag-contact .centrados-telef .llama-latam * :not(i) {
    font-family: 'Roboto Condensed', 'Roboto', sans-serif;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.m-flag-content .llama-latam  .icon-tel {
    margin-right: 0
}

.m-flag-content .llama-latam .llama-skype {
    padding: 0 .4em;
}

.m-flag-content .llama-latam .logo-skype {
    margin-left: 0;
}

.m-flag-content .llama-latam .telefono.nograt {
    margin: 0;
    padding: 0;
}

.m-flag-content .llama-latam .telefono {
    margin-right: 10px;
}

.m-flag-content .llama-latam .telef {
    font-family: 'Roboto Condensed', 'Roboto', sans-serif !important;
    font-weight: 700 !important;
}

.m-flag-content .llama-latam .whatsapp-datos .telef {
    font-family: 'Roboto Condensed', 'Roboto', sans-serif !important;
    font-weight: 700 !important;
    font-size: 16px !important;
}

/* FIN STICKY FLAG */

/* FORMULARIO */
.enviar {
    text-decoration: none!important;
}
.m-formulario .cab {
    background: none;
    padding-top: 0;
}
.m-formulario {
    background: #f7e5e7;
    width: 310px;
    position: absolute;
    right: 0;
    opacity: 1;
    top: 0;
    text-align: center;
    padding: 1em;
    border-radius: 0 0 2px 2px;
    z-index: 99;
    backface-visibility: hidden;
    box-shadow: 0 .1em 1em -.2em rgba(40,0,0,.2);
}
.m-formulario .cabecera-formulario {
    position: relative;
}
.m-formulario .cab p {
    font-size: 24px;
    margin-bottom: 0;
    padding: 0 6px 0;
    color: #484849;
}
.m-formulario .acelerador-form,
.m-formulario .acelerador-form span {
    font-size: 14px!important;
    line-height: 13px;
    color: #353536;
}

.m-formulario .enviar {
    color: #fff;
    font-size: 27px;
    line-height: 49px;
}
.contenido-formulario form input,
.contenido-formulario form select {
    margin-top: 4px;
    border: 0;
}
.m-form-banner {
    position: absolute;
    width: 90%;
    left: 50%;
    transform: translateX(-50%);
    padding: 2em;
    border-radius: 5px;
    box-shadow: none;
}
.m-form-banner .chosen-container-single .chosen-single {
    margin: 0 9px 0 0;
}
.m-form-banner .form-horiz-boxes>div {
    float: left;
    margin: 1px 1%;
}
.m-form-banner .campo {
    width: 97%;
    margin: 0 auto;
}
.m-form-banner .form-horiz-text {
    padding-top: 10px;
}
.m-form-banner .form-hoirz-boton {
    margin: 32px auto 8px;
}
.m-form-banner .cab p {
    font-size: 33px;
}
.m-formulario.form-popup {
    position: fixed!important;
    top: 47px!important;
    height: 100%!important;
    z-index: 9999!important;
}
.m-formulario.form-popup .exit {
    position: absolute;
    margin: 1em;
    top: 0;
    right: 0;
    font-size: 2em;
    color: var(--text-color);
    z-index: 9999;
}
.m-formulario.form-popup form {
    border: 6px solid #fff;
    padding: 17px;
    margin-top: 10px;
}
.m-formulario.form-popup .priv-cond {
    margin: 15px 0 4px 0;
    width: 100%;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
    padding: 11px 35px 8px 35px;
}
.m-formulario.form-popup .chosen-container-single .chosen-single {
    margin: 0 7px 0 0;
}
.m-form-banner .form-horiz-izq,
.m-form-banner .form-horiz-dch {
    float: none;
    width: 100%;
}
.trescolumnas.destacados.acreditaciones.footer-acreditaciones {
    margin-top: -2em;
    width: 100%;
    max-width: 1220px;
}


@media screen and (max-width: 1320px) {

    .m-contenido .columnaderecha {
        *padding-left: 10px;
    }
}

/*oculta menu superior*/
@media screen and (max-width: 1200px) {
    header {
        height: 110px;
    }
    .m-menu-fijado {
        top: 65px;
    }

    .m-logos-cabecera {
        padding-left: 10px;
        top: 11px;
    }

    .m-contenido {
        padding: 0 20px;
        max-width: 1180px;
        width: 100%;
    }

    .m-mov-menu {
        height: 44px;
        width: 36px;
        color: #8F3237;
        text-align: center;
        position: absolute;
        line-height: 29px;
        left: 100%;
        top: 2px;
        margin-left: -36px;
        z-index: 90;
        display: inline-block;
        font-size: 10px;
        font-weight: 300;
        cursor: pointer;
    }

    .m-principal .buscad-header {
        display: none;
    }

    .m-lupa-hamburger {
        display: block;
        position: absolute;
        height: 30px;
        left: 100%;
        top: 20px;
        margin-left: -80px;
        font-size: 24px;
        color: #d89497;
        z-index: 99;
    }

    #m-menu-desplegado .encuentra {
        padding: 0;
        width: 100%;
    }

    .tagline-cabecera {
        top: -65px;
        padding-top: 40px;
        margin-left: -307px;
        height: 65px;
        background: unset;

        display: none
    }

    .tagline-cabecera-bottom {
        display: none;
    }

    .tagline-cabecera h1,
    .tagline-cabecera .h-uno {
        text-align: right;
        padding-right: 3em;
    }

    #m-menu-desplegado {
        z-index: 9999999999;
        position: relative;
        top: 0;
        right: 0;
        width: 310px;
        min-height: 570px;
        max-height: 90vh;
        height: 0;
        background: rgba(242, 242, 243, 0.8);
        background: linear-gradient(top, rgba(248,248,249,.9) 0%, rgba(235,235,235,.9) 100%);
        background: -moz-linear-gradient(top, rgba(248,248,249,1) 0%, rgba(237,237,237,1) 100%);
        background: -webkit-linear-gradient(top, rgba(248,248,249,.9) 0%, rgba(235,235,235,.9) 100%);
        padding-top: 0;
        text-align: right;
        backdrop-filter: blur(24px) saturate(1.6);
        -webkit-backdrop-filter: blur(24px) saturate(1.6);
        clip-path: polygon(70% 0, 50% 23px, 0 23px, 0 30%, 100% 30%, 100% 0);
        overflow: hidden;
        transition: all .3s ease;
        opacity:0;
    }
    #m-menu-desplegado.--sacada {
        height: auto;
        top:0;
        opacity: 1;
        clip-path: polygon(70% 0, 50% 46px, 0 46px, 0 100%, 100% 100%, 100% 0);
        transition: all .3s ease;
        transition-delay: .1s;
    }


    .envoltorio-menuses {
        overflow-y: auto;
        max-height: calc(90vh - 10em);
        padding-bottom: 2em;
    }

    #m-menu-desplegado ul {
        padding: 0 1em;
        list-style: none;
        display: flex;
        flex-direction: column;
    }

    #m-menu-desplegado li {
        width: 100%;
        font-size: 14px;
        text-align: left;
        padding: .61em;
        margin: 0 auto 0;
        color: #8F3237;
        border-bottom: 1px solid rgba(216, 148, 151, 0.38);
    }

    #m-menu-desplegado .buscad-header input::placeholder {
        font-family:'Roboto Condensed','Roboto',sans-serif;
    }

    #m-menu-desplegado .m-desplegado-secundario li:last-child {
        border-bottom: none;
    }

    #m-menu-desplegado a {
        color: #8f3237;
        text-decoration: none;
        font-family:'Roboto Condensed','Roboto',sans-serif;
        line-height: 1.5;
    }

    #m-menu-desplegado li a:hover {
        color: #000;
    }

    #m-menu-desplegado .m-desplegado-secundario {
        display: block;
    }

    #m-menu-desplegado .buscad-header {
        display: block;
        padding: 18px 1em 2em;
        width: 100%;
        overflow-x: hidden;
    }

    #m-menu-desplegado .buscad-header input {
        background: transparent;
        border: 0;
        border-bottom: 1px solid #8f3237;
        border-radius: 0;
        max-width: 278px;
        height: 45px;
        padding: 0 0 0 .5em;
    }

    #m-menu-desplegado .buscad-header .m-boton-lupa i {
        color: #8f3237 !important;
        position: relative;
        top: 25px;
        right: -9px;
        font-size: 1em;
    }

    #m-menu-desplegado .m-boton-lupa .cristal {
        border-color: #8F3237;
    }

    #m-menu-desplegado .m-boton-lupa .mango {
        background: #8F3237;
    }

    #m-menu-desplegado .m-boton-lupa .avanzado {
        color: #8F3237;
    }

    #m-menu-desplegado li.dropable {
        /*        padding-top: 0;*/
    }

    .m-principal-apartado {
        display: inline-block;
        height: 100%;
    }

    .m-principal-apartado ul {
        position: relative;
        left: -24px;
    }

    .m-secundaria {
        display: none;
    }

    .m-principal-apartado.apartado-telf {
        float: right;
        padding-top: 2px;
        margin: 0;
    }

    .m-telefonos {
        position: relative;
    }

    .m-telefonos .centrados-telef {
        text-align: right;
        height: 46px;
    }

    .m-telefonos .telefono {
        padding-top: 6px;
    }
    .telefono.nograt {
        padding-top: 0;
    }

    .llama-latam span.tel-principal {
        position: relative;
        top: -8px;
    }

    .llama-latam {
        top: unset;
    }

    .buscador-resultados {
        top: 106px;
        left: 0;
        margin-left: 0;
        max-width: 100%;
    }

    .m-menu-fijado.m-fijado {
        top: 0;
    }

    .m-fijado .logo-m-fijo {
        width: 123px;
    }

    #m-menu-desplegado .cascada ul li {
        margin-bottom: 0;
        border-bottom: 0;
        padding: 3px 0;
    }

    #m-menu-desplegado .cascada ul li a {
        font-size: 14px;
    }

    .dropable:after {
        content: "";
    }

    .drop-masmenos {
        float: right;
        top: 1px;
        width: 24px !important;
        height: 24px;
        margin: 0;
        margin-left: 1em;
        padding-left: 4px;
        font-size: 1.2em;
        line-height: 1.4;
        cursor: pointer;
    }

    .m-secundaria ul li a:hover,
    .m-secundaria ul li a:active {
        border-bottom: 0 !important;
    }

    .bandas-masters-home {
        width: 87%;
    }
}
@media screen and (max-width: 1070px) {
    .m-telefonos .telefono {
        padding-left: 0;
        text-align: left;
    }
}
@media screen and (max-width: 1000px) {
    .m-fijado .logo-m-fijo {
    }

    .destacados {
        padding-top: 29px!important;
        margin-top: 10px!important;
    }

    .m-principal-apartado.apartado-telf {
        display: none;
    }
}
@media screen and (max-width: 945px) {
    .m-logos-cabecera {
        padding-left: 2em;
    }

    .navegacion .m-contenido {
        padding: 0 2.7em;
    }

    .lista-miga-pan {
        margin: .5em 1.3em 0
    }
}
@media screen and (max-width: 890px) {
    .m-telefonos .telefono .cta-telef {
        top: -4px
    }

}

@media screen and (min-width:819px) {
    .mv-footer {
        display:none
    }
}

/*oculta menu inferior*/
@media screen and (max-width: 818px) {
    header {
        position: fixed;
        height: 46px;
        background: var(--corp-color);
        box-shadow: 0 2px 8px 2px rgba(0, 0, 0, .16), 0 -2px var(--corp-color);
    }
    .contenido-web {
        top: 45px;
    }

    .m-logos-cabecera {
        padding-left: 20px;
        top: 5px !important;
    }

    .m-logos-cabecera img {
        height: 35px;
        width: auto;
    }
    .navegacion .m-contenido {
        padding-left: 1.5em;
    }

    .m-logo-mobile {
        display: inline-block;
    }

    .m-logo-desktop {
        display: none;
    }

    .m-mov-menu {
        color: #fff;
        top: 6px;
    }

    .m-mov-menu .lin {
        background: #fff;
        top: 17%;
    }

    .m-principal ul {
        display: none;
    }

    #m-menu-desplegado {
        width:255px;
        max-height: calc(100% - 69px);
        will-change: transform, opacity;
    }

    #m-menu-desplegado .m-desplegado-principal {
        display: block;
    }

    li#menu-cursos {
        order: -2
    }
    li#menu-becas {
        order: -1;
    }

    .buscador-resultados {
        display: none;
        height: 0;
        padding: 0;
    }

    .m-fijado .logo-m-fijo {
        display: block;
        width: auto;
        top: 5px;
    }

    .m-principal .m-telefonos {
        position: fixed;
        display: none
    }

    .m-principal .m-telefonos .centrados-telef {
        width: 100%;
        right: 48px;
    }

    .m-telefonos .telefono {
        width: 139px;
    }

    .m-principal .m-icon-telef {
        display: none!important;
    }

    .m-principal .m-telefonos {
        right: 84px;
        width: 342px;
    }

    .m-principal .m-telefonos .telefono p {
        text-align: right;
    }

    .m-mov-menu {
        margin-left: -30px;
        width: 30px;
    }

    .m-lupa-hamburger {
        top: unset;
    }

    .m-lupa-hamburger .mango {
        background: #fff;
    }

    .m-lupa-hamburger .cristal {
        border: 2px solid #fff;
    }

    /*FOOTER MV*/


    #aviso-cookies {
        padding: 8px 5%;
        margin-bottom: 69px;
        background: rgba(242,242,242,.6182);
        backdrop-filter: blur(24px) saturate(160%);
        -webkit-backdrop-filter: blur(24px) saturate(160%);
    }

    .mv-footer .m-icon-telef,
    .mv-footer .f-icon-info {
        vertical-align: middle;
        margin-left: 0;
    }

    .mv-footer .m-icon-telef {
        width: 24px;
    }

    .f-icon-info {
        position: relative;
        width: 30px;
    }

    .mv-footer {
        position: fixed;
        display: block !important;
        width: 100%;
        height: 70px;
        bottom: -1px;
        padding: 7px 6px;
        background: rgba(251, 219, 215, 0.4);
        font-size: 15px;
        color: #fff;
        backdrop-filter: blur(24px) saturate(1.5);
        -webkit-backdrop-filter: blur(24px) saturate(1.5);
        overflow: hidden;
        opacity: 1;
        z-index: 9999;
    }

    .mv-footer-botonera {
        position: relative;
        display: block;
        width: -moz-fit-content;
        width: fit-content;
        height: 40px;
        padding: 0;
        border-radius: 5px;
        overflow: hidden;
    }

    .mv-footer a {
        color: #fff;
        text-decoration: none
    }

    .mv-footer-dcha {
        width: 34%;
        float: left;
        padding: 0 10px;
        cursor: pointer
    }

    .mv-footer-izq {
        width: 25%;
        margin: 0 auto;
        padding: 0 10px;
        cursor: pointer
    }

    .mv-footer img {
        height: 28px
    }

    .mv-footer p {
        font-size: 11px;
        margin-top: 0
    }

    .mv-footer-dcha,
    .mv-footer-izq,
    .mv-footer-wa {
        position: relative;
        float: left;
        display: inline-block;
        width: -moz-fit-content;
        width: fit-content;
        min-width: 48px;
        height: 100%;
        padding: 4px 7px 0;
        border: 0;
        border-radius: 0;
        background: #86000b;
        cursor: pointer;
    }

    .mv-footer-dcha p {
        top: 1px;
    }

    /* infórmate */
    .mv-footer-izq {
        margin: 0 1px;
        background: #700;
        box-shadow: 0 0 1px 1px rgba(119,0,0,.7);
    }

    .mv-footer-izq svg {
        top: -1px;
    }

    .mv-footer-wa svg {
        position: relative;
        top: 4px;
        width: 23px;
        height: 23px;
    }

    .mv-footer-wa p {
        top: -3px
    }


    .icono-inf {
        margin: 0 auto;
        height: 30px;
        width: 20px;
        background: url(../img/iconos/css-sprite-rrss-telef.png);
        background-position: -764px -7px;
        display: inline-block;
        vertical-align: middle;
    }

    .icono-telef {
        margin: 0 auto;
        height: 32px;
        width: 32px;
        background: url(../img/iconos/css-sprite-rrss-telef.png);
        cursor: pointer;
        background-position: -718px -10px;
        display: inline-block;
        vertical-align: middle;
    }

    .mv-footer p {
        position: relative;
        display: inline-block;
        margin: 0;
        padding-left: 0;
        vertical-align: middle;
        font-size: 10px;
        line-height: 1;
        font-weight: 500;
        letter-spacing: .166px;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .zopim {
        bottom: 16px !important;
        right: 6px!important;
    }
}

@media screen and (max-width: 600px) {

    .telefono {
        float: right;
        width: 100%;
    }

    .m-telefonos {
        width: 226px;
        right: 77px;
    }

    .m-telefonos .telefono {
        width: 152px;
        left: -5px;
        margin-top: -2px;
    }

    .m-telefonos .centrados-telef {
        right: 51px;
    }

    .telefono.nograt {
        display: none;
        width: 0;
    }

    .m-fijado .logo-m-fijo {
        display: block;
        width: auto;
        top: 5px;
    }

    .m-contenido .columnaderecha {
        padding: 0!important;
    }

    .m-formulario {
        padding: 21px 14px!important;
    }

    .m-formulario .priv-cond {
        padding: 11px 0 8px 4px;
    }

    .m-formulario .form-horiz-boxes>div {
        width: 48%;
    }

    .m-formulario .cab p {
        font-size: 27px!important;
    }

    .mv-footer .m-icon-telef,
    .mv-footer .f-icon-info {
        width: 20px;
    }

    .trescolumnas.destacados.acreditaciones.footer-acreditaciones {
        margin-top: 40px;
        position: relative;
        display: block;
        overflow: hidden;
    }

    .subtitulo-destacados {
        font-size: 15px;
    }
}

@media screen and (max-width: 540px) {
    .sf-chat-push.open {
        width: 100%;
        backdrop-filter: blur(24px);
        -webkit-backdrop-filter: blur(24px);
    }
    .sf-chat-push {
        border-radius: 0;
        transition: ease-in-out 1s;
        bottom: 69px;
        right: 0;
        max-width: 100%;
        padding: 1em 1em 2em 3em;
    }
}

@media screen and (max-width: 420px) {
    .m-logo-mobile-2 {
        display: none;
    }

    @media screen and (max-width: 400px) {
        .m-logo-ucjc {
            display: none;
        }

        .contenido-formulario form input,
        .contenido-formulario form select {
            margin-top: 5px;
        }

        .m-formulario {
            padding: 21px 5px !important;
        }

        .m-formulario .priv-cond {
            padding: 6px 0 0 4px;
            margin-top: 0
        }
    }
}

.m-form-banner {
    top: 1090px !important;
}
@media screen and (max-width:1200px) {
    .m-form-banner {
        top: 1700px !important;
    }
}
@media screen and (max-width:768px) {
    .m-form-banner {
        top: 1650px !important;
    }
}
@media screen and (max-width:600px) {
    .m-form-banner {
        top: 1390px !important;
    }
}
@media screen and (max-width:450px) {
    .m-form-banner {
        top: 1600px !important;
    }
}
@media screen and (max-width:384px) {
    .m-form-banner {
        top: 1400px !important;
    }
}
@media screen and (max-width:375px) {
    .m-form-banner {
        top: 1940px !important;
    }
}
@media screen and (max-width:320px) {
    .m-form-banner {
        top: 1320px !important;
    }
}